.spp-faq-section.faq-container {
  @media (min-width: 768px) {
    max-width: 1400px;
    padding-left: 20px;
    padding-right: 20px;

    .faq-wrapper {
      display: flex;
      align-items: center;
      gap: 30px;
      justify-content: space-between;

      > div {
        width: 50%;
      }
    }

    .x-block-faq-header {
      text-align: left;
      margin-bottom: 0;
    }
  }

  @media (min-width: 1024px) {
    max-width: 1400px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

.pdp-new.spp-pdp-main {
  button.button-solid, .button.button-solid {
    border-radius: 100px;
    background: linear-gradient(180deg, #FF6B00 0%, rgba(245, 135, 32, 0.64) 100%) !important;
  }

  .product-form__quantity {
    padding-top: 24px;
  }
}